Subject: openbsc.git branch fairwaves/master created. 0.13.0-357-g444d7d8
From: [email-masked]
To: [email-masked]
Date: Tue, 15 Apr 2014 12:32:56 GMT

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "The OpenBSC GSM Base Station Controller (+MSC/HLR/SGSN)".

The branch, fairwaves/master has been created
        at  444d7d8e65447ca871db00828d2eda1490c2bbe7 (commit)

- Log -----------------------------------------------------------------
-----------------------------------------------------------------------

hooks/post-receive
-- 
The OpenBSC GSM Base Station Controller (+MSC/HLR/SGSN)